public class Block1 {
	public static void main(String[] args) {
		int i = 0;
		boolean a = true;
		if (a)
			System.out.println("test");
		else if (a)
			System.out.println("test");
		else
			System.out.println("test");
		
		if (i == 0)
			System.out.println("test");
		
		switch (i) {
			case 0:
			System.out.println("test");
		}
		
		while (i != 0)
			System.out.println("test");
		
		do
			System.out.println("test");
		while (i != 0);
		
		for (i = 0; i < 0; i++)
			System.out.println("test");
	}
}
